body

{

	margin: 0 auto;

	padding: 0;

	background-color: #B0CE7E;

	background-image: url('images/Page-BgTexture.jpg');

	background-repeat: repeat;

	background-attachment: scroll;

	background-position: top left;

}



#art-main

{

	position: relative;

	width: 100%;

	left: 0;

	top: 0;

}



#art-page-background-glare

{

	position: absolute;

	width: 100%;

	height: 482px;

	left: 0;

	top: 0;

}



#art-page-background-glare-image

{

	background-image: url('images/Page-BgGlare.png');

	background-repeat: no-repeat;

	height: 482px;

	width: 389px;

	margin: 0;

}



html:first-child #art-page-background-glare

{

	border: 1px solid transparent; /* Opera fix */

}





#art-page-background-gradient

{

	position: absolute;

	background-image: url('images/Page-BgGradient.jpg');

	background-repeat: repeat-x;

	top:0;

	width:100%;

	height: 900px;

	

}



#art-page-background-gradient

{

	background-position: top left;

}





.cleared

{

	float: none;

	clear: both;

	margin: 0;

	padding: 0;

	border: none;

	font-size:1px;

}





form

{

	padding:0 !important;

	margin:0 !important;

}



table.position

{

	position: relative;

	width: 100%;

	table-layout: fixed;

}

/* end Page */



/* begin Box, Sheet */

.art-Sheet

{

	position:relative;

	z-index:0;

	margin:0 auto;

	width: 980px;

	min-width:31px;

	min-height:31px;

}



.art-Sheet-body

{

	position: relative;

	z-index:1;

	padding: 0px;

}



.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc,.art-Sheet-cr, .art-Sheet-cl

{

	position:absolute;

	z-index:-1;

}



.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl

{

	width: 30px;

	height: 30px;

	background-image: url('images/sheet-s.png');

}



.art-Sheet-tl

{

	top:0;

	left:0;

	clip: rect(auto, 15px, 15px, auto);

}



.art-Sheet-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 15px, 15px);

}



.art-Sheet-bl

{

	bottom: 0;

	left: 0;

	clip: rect(15px, 15px, auto, auto);

}



.art-Sheet-br

{

	bottom: 0;

	right: 0;

	clip: rect(15px, auto, auto, 15px);

}



.art-Sheet-tc, .art-Sheet-bc

{

	left: 15px;

	right: 15px;

	height: 30px;

	background-image: url('images/Sheet-h.png');

}



.art-Sheet-tc

{

	top: 0;

	clip: rect(auto, auto, 15px, auto);

}



.art-Sheet-bc

{

	bottom: 0;

	clip: rect(15px, auto, auto, auto);

}



.art-Sheet-cr, .art-Sheet-cl

{

	top: 15px;

	bottom: 15px;

	width: 30px;

	background-image: url('images/Sheet-v.png');

}



.art-Sheet-cr

{

	right:0;

	clip: rect(auto, auto, auto, 15px);

}



.art-Sheet-cl

{

	left:0;

	clip: rect(auto, 15px, auto, auto);

}



.art-Sheet-cc

{

	position:absolute;

	z-index:-1;

	top: 15px;

	left: 15px;

	right: 15px;

	bottom: 15px;

	background: #F0F0F0 url(images/bg.jpg) top repeat-y;

}





.art-Sheet

{

	margin-top: 10px !important;

}



#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare

{

	min-width:980px;

}



/* end Box, Sheet */



/* begin Header */

div.art-Header

{

	margin: 0 auto;

	position: relative;

	z-index:0;

	width: 980px;

	height: 315px;

}



div.art-Header-png

{

	position: absolute;

	z-index:-2;

	top: 0;

	left: 0;

	width: 980px;

	height: 300px;

	background-image: url('images/Header.png');

	background-repeat: no-repeat;

	background-position: left top;

}



#designer{

	width: 188px;

	height: 77px;

	position: absolute;

	z-index: 9999;

	top: 260px;

	left: 700px;

	padding: 46px 0 0 85px;

	font-size: 11px;

	font-weight: normal;

	text-align: center;

	}



#designer a, #designer a:visited{

	color: #a5a4a2;	

	text-decoration: none;

	}



#designer a:hover{

	color: #a5a4a2;	

	text-decoration: none;

	}



div.art-Header-jpeg

{

	position: absolute;

	z-index:-1;

	top: 0;

	left: 0;

	width: 980px;

	height: 300px;

	background-image: url('images/Header.gif');

	background-repeat: no-repeat;

	background-position: center center;

}

/* end Header */



/* begin Logo */

.art-Logo

{

	display : block;

	position: absolute;

	left: 304px;

	top: 147px;

	width: 676px;

}



h1.art-Logo-name

{

	display: block;

	text-align: left;

}



h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover

{

	font-family: Georgia, "Times New Roman", Times, Serif;

	font-size: 36px;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

	padding:0;

	margin:0;

	color: #FCFCFC !important;

}



.art-Logo-text

{

	display: block;

	text-align: left;

}



.art-Logo-text, .art-Logo-text a

{

	font-family: Georgia, "Times New Roman", Times, Serif;

	font-size: 18px;

	font-style: normal;

	font-weight: normal;

	padding:0;

	margin:0;

	color: #262626 !important;

}

/* end Logo */



/* begin Menu */

/* menu structure */



.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover

{

	text-align:left;

	text-decoration:none;

	outline:none;

	letter-spacing:normal;

	word-spacing:normal;

}



.art-menu, .art-menu ul

{

	margin: 0;

	padding: 0;

	border: 0;

	list-style-type: none;

	display: block;

}



.art-menu li

{

	margin: 0;

	padding: 0;

	border: 0;

	display: block;

	float: left;

	position: relative;

	z-index: 5;

	background:none;

}



.art-menu li:hover

{

	z-index: 10000;

	white-space: normal;

}



.art-menu li li

{

	float: none;

}



.art-menu ul

{

	visibility: hidden;

	position: absolute;

	z-index: 10;

	left: 0;

	top: 0;

	background:none;

}



.art-menu li:hover>ul

{

	visibility: visible;

	top: 100%;

}



.art-menu li li:hover>ul

{

	top: 0;

	left: 100%;

}



.art-menu:after, .art-menu ul:after

{

	content: ".";

	height: 0;

	display: block;

	visibility: hidden;

	overflow: hidden;

	clear: both;

}

.art-menu, .art-menu ul

{

	min-height: 0;

}



.art-menu ul

{

	background-image: url(images/spacer.gif);

	padding: 10px 30px 30px 30px;

	margin: -10px 0 0 -30px;

}



.art-menu ul ul

{

	padding: 30px 30px 30px 10px;

	margin: -30px 0 0 -10px;

}





ul.art-menu

{

	float:right;

}







/* menu structure */



.art-menu

{

	padding: 3px 3px 3px 3px;

}



.art-nav

{

	position: relative;		padding: 20px 30px 0 0;

	height: 33px;

	z-index: 100;

}



.art-nav .l, .art-nav .r

{

	position: absolute;

	z-index: -1;

	top: 0;

	height: 33px;

	}



.art-nav .l

{

	left: 0;

	right:0px;

}



.art-nav .r

{

	right: 0;

	width: 980px;

	clip: rect(auto, auto, auto, 980px);

}





/* end Menu */



/* begin MenuItem */

.art-menu ul li

{

	clear: both;

}



.art-menu a

{

	position:relative;

	display: block;

	overflow:hidden;

	height: 27px;

	cursor: pointer;

	text-decoration: none;

	margin-right: 4px;

	margin-left: 4px;

}





.art-menu a .r, .art-menu a .l

{

	position:absolute;

	display: block;

	top:0;

	z-index:-1;

	height: 81px;

	background-image: url('images/MenuItem.png');

}



.art-menu a .l

{

	left:0;

	right:6px;

}



.art-menu a .r

{

	width:412px;

	right:0;

	clip: rect(auto, auto, auto, 406px);

}



.art-menu a .t 

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 14px;

	font-style: normal;

	font-weight: bold;

	color: #4A4A4A;

	padding: 0 7px;

	margin: 0 6px;

	line-height: 27px;

	text-align: center;

}



.art-menu a:hover .l, .art-menu a:hover .r

{

	top:-27px;

}



.art-menu li:hover>a .l, .art-menu li:hover>a .r

{

	top:-27px;

}



.art-menu li:hover a .l, .art-menu li:hover a .r

{

	top:-27px;

}

.art-menu a:hover .t

{

	color: #FFFFFF;

}



.art-menu li:hover a .t

{

	color: #FFFFFF;

}



.art-menu li:hover>a .t

{

	color: #E0FCB6;

}





.art-menu a.active .l, .art-menu a.active .r

{

	top: -54px;

}



.art-menu a.active .t

{

	color: #000000;

}





/* end MenuItem */



/* begin ContentLayout */

.art-contentLayout

{

	position: relative;

	margin-top: -30px;

	margin-bottom: 2px;

	width: 980px;

}

/* end ContentLayout */



/* begin Box, Block */

.art-Block

{

	position:relative;

	z-index:0;

	margin:0 auto;

	min-width:31px;

	min-height:31px;

}



.art-Block-body

{

	position: relative;

	z-index:1;

	padding: 17px;

}



.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc,.art-Block-cr, .art-Block-cl

{

	position:absolute;

	z-index:-1;

}



.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl

{

	width: 38px;

	height: 38px;

	background-image: url('images/Block-s.png');

}



.art-Block-tl

{

	top:0;

	left:0;

	clip: rect(auto, 19px, 19px, auto);

}



.art-Block-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 19px, 19px);

}



.art-Block-bl

{

	bottom: 0;

	left: 0;

	clip: rect(19px, 19px, auto, auto);

}



.art-Block-br

{

	bottom: 0;

	right: 0;

	clip: rect(19px, auto, auto, 19px);

}



.art-Block-tc, .art-Block-bc

{

	left: 19px;

	right: 19px;

	height: 38px;

	background-image: url('images/Block-h.png');

}



.art-Block-tc

{

	top: 0;

	clip: rect(auto, auto, 19px, auto);

}



.art-Block-bc

{

	bottom: 0;

	clip: rect(19px, auto, auto, auto);

}



.art-Block-cr, .art-Block-cl

{

	top: 19px;

	bottom: 19px;

	width: 38px;

	background-image: url('images/Block-v.png');

}



.art-Block-cr

{

	right:0;

	clip: rect(auto, auto, auto, 19px);

}



.art-Block-cl

{

	left:0;

	clip: rect(auto, 19px, auto, auto);

}



.art-Block-cc

{

	position:absolute;

	z-index:-1;

	top: 19px;

	left: 19px;

	right: 19px;

	bottom: 19px;

	background-image: url('images/Block-c.png');

}





.art-Block

{

	margin: 7px;

}



/* end Box, Block */



/* begin BlockHeader */

.art-BlockHeader

{

	position:relative;

	z-index:0;

	height: 30px;

	padding: 0 19px;

	margin-bottom: 0px;

}



.art-BlockHeader .t

{

	height: 30px;

	color: #FFFFFF;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 14px;

	font-style: normal;

	font-weight: bold;

	font-variant: small-caps;

	white-space : nowrap;

	padding: 0 7px;

	line-height: 30px;

}











.art-header-tag-icon

{

	display:inline-block;

	background-position:left top;

	background-image: url('images/BlockHeaderIcon.png');

	padding:0 0 0 16px;

	background-repeat: no-repeat;

	min-height: 16px;

	margin: 0 0 0 5px;

}





/* end BlockHeader */



/* begin Box, BlockContent */

.art-BlockContent

{

	position:relative;

	z-index:0;

	margin:0 auto;

	min-width:15px;

	min-height:15px;

}



.art-BlockContent-body

{

	position: relative;

	z-index:1;

	padding: 8px;

}



.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl, .art-BlockContent-tc, .art-BlockContent-bc,.art-BlockContent-cr, .art-BlockContent-cl

{

	position:absolute;

	z-index:-1;

}



.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl

{

	width: 14px;

	height: 14px;

	background-image: url('images/BlockContent-s.png');

}



.art-BlockContent-tl

{

	top:0;

	left:0;

	clip: rect(auto, 7px, 7px, auto);

}



.art-BlockContent-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 7px, 7px);

}



.art-BlockContent-bl

{

	bottom: 0;

	left: 0;

	clip: rect(7px, 7px, auto, auto);

}



.art-BlockContent-br

{

	bottom: 0;

	right: 0;

	clip: rect(7px, auto, auto, 7px);

}



.art-BlockContent-tc, .art-BlockContent-bc

{

	left: 7px;

	right: 7px;

	height: 14px;

	background-image: url('images/BlockContent-h.png');

}



.art-BlockContent-tc

{

	top: 0;

	clip: rect(auto, auto, 7px, auto);

}



.art-BlockContent-bc

{

	bottom: 0;

	clip: rect(7px, auto, auto, auto);

}



.art-BlockContent-cr, .art-BlockContent-cl

{

	top: 7px;

	bottom: 7px;

	width: 14px;

	background-image: url('images/BlockContent-v.png');

}



.art-BlockContent-cr

{

	right:0;

	clip: rect(auto, auto, auto, 7px);

}



.art-BlockContent-cl

{

	left:0;

	clip: rect(auto, 7px, auto, auto);

}



.art-BlockContent-cc

{

	position:absolute;

	z-index:-1;

	top: 7px;

	left: 7px;

	right: 7px;

	bottom: 7px;

	background-image: url('images/BlockContent-c.png');

}





.art-BlockContent-body

{

	color:#000000;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

}



.art-BlockContent-body a:link

{

	color: #789B3B;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

}



.art-BlockContent-body a:visited, .art-BlockContent-body a.visited

{

	color: #789B3B;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

}



.art-BlockContent-body a:hover, .art-BlockContent-body a.hover

{

	color: #F99834;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

}



.art-BlockContent-body ul

{

	list-style-type: none;

	color: #7CA03C;

	margin:0;

	padding:0;

}



.art-BlockContent-body li

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	text-decoration: none;

}



.art-BlockContent-body ul li

{

	padding:0px 0 0px 13px;

	background-image: url('images/BlockContentBullets.png');

	background-repeat:no-repeat;

	margin:0.5em 0 0.5em 0;

	line-height:1.2em;

}



/* end Box, BlockContent */



/* begin Box, Post */

.art-Post

{

	position:relative;

	z-index:0;

	margin:0 auto;

	min-width:21px;

	min-height:21px;

}



.art-Post-body

{

	position: relative;

	z-index:1;

	padding: 12px;

}



.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl, .art-Post-tc, .art-Post-bc,.art-Post-cr, .art-Post-cl

{

	position:absolute;

	z-index:-1;

}



.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl

{

	width: 28px;

	height: 28px;

	background-image: url('images/Post-s.png');

}



.art-Post-tl

{

	top:0;

	left:0;

	clip: rect(auto, 14px, 14px, auto);

}



.art-Post-tr

{

	top: 0;

	right: 0;

	clip: rect(auto, auto, 14px, 14px);

}



.art-Post-bl

{

	bottom: 0;

	left: 0;

	clip: rect(14px, 14px, auto, auto);

}



.art-Post-br

{

	bottom: 0;

	right: 0;

	clip: rect(14px, auto, auto, 14px);

}



.art-Post-tc, .art-Post-bc

{

	left: 14px;

	right: 14px;

	height: 28px;

	background-image: url('images/Post-h.png');

}



.art-Post-tc

{

	top: 0;

	clip: rect(auto, auto, 14px, auto);

}



.art-Post-bc

{

	bottom: 0;

	clip: rect(14px, auto, auto, auto);

}



.art-Post-cr, .art-Post-cl

{

	top: 14px;

	bottom: 14px;

	width: 28px;

	background-image: url('images/Post-v.png');

}



.art-Post-cr

{

	right:0;

	clip: rect(auto, auto, auto, 14px);

}



.art-Post-cl

{

	left:0;

	clip: rect(auto, 14px, auto, auto);

}



.art-Post-cc

{

	position:absolute;

	z-index:-1;

	top: 14px;

	left: 14px;

	right: 14px;

	bottom: 14px;

	background-color: #FFFFFF;

}





.art-Post

{

	margin: 10px;

}



/* Start images */

a img

{

	border: 0;

}



.art-article img, img.art-article

{

	margin: 0em;

}



.art-metadata-icons img

{

	border: none;

	vertical-align: middle;

	margin:2px;

}

/* Finish images */



/* Start tables */



.art-article table, table.art-article

{

	border-collapse: collapse;

	margin: 1px;

	width:auto;

}



.art-article table, table.art-article .art-article tr, .art-article th, .art-article td

{

	background-color:Transparent;

}



.art-article th, .art-article td

{

	padding: 2px;

	border: solid 1px #B5B5B5;

	vertical-align: top;

	text-align:left;

}



.art-article th

{

	text-align:center;

	vertical-align:middle;

	padding: 7px;

}



/* Finish tables */

/* end Box, Post */



/* begin PostHeaderIcon */

.art-PostHeaderIcon-wrapper

{

	text-decoration:none;

	margin: 0.2em 0;

	padding: 0;

	font-weight:normal;

	font-style:normal;

	letter-spacing:normal;

	word-spacing:normal;

	font-variant:normal;

	text-decoration:none;

	font-variant:normal;

	text-transform:none;

	text-align:left;

	text-indent:0;

	line-height:inherit;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 26px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: -1px;

	text-align: left;

	color: #7CA03C;

}



.art-PostHeaderIcon-wrapper, .art-PostHeaderIcon-wrapper a, .art-PostHeaderIcon-wrapper a:link, .art-PostHeaderIcon-wrapper a:visited, .art-PostHeaderIcon-wrapper a:hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 20px;

	font-style: normal;

	font-weight: normal;

	letter-spacing: -1px;

	text-align: left;

	color: #7CA03C;

}



/* end PostHeaderIcon */



/* begin PostHeader */

.art-PostHeader a:link

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  text-align: left;

  color: #7CA03C;

}



.art-PostHeader a:visited, .art-PostHeader a.visited

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  text-align: left;

  color: #7CA03C;

}



.art-PostHeader a:hover, .art-PostHeader a.hovered

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  text-align: left;

  color: #F99834;

}

/* end PostHeader */



/* begin PostIcons */

.art-PostHeaderIcons

{

	padding:1px;

}



.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 11px;

	text-align: left;

	color: #404040;

}



.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover

{

	margin:0;

}



.art-PostHeaderIcons a:link

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #595959;

}



.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #595959;

}



.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #83AA41;

}

/* end PostIcons */



/* begin PostContent */

/* Content Text Font & Color (Default) */

body

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 12px;

  font-style: normal;

  font-weight: normal;

  color: #000000;

}



.art-PostContent

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 12px;

  font-style: normal;

  font-weight: normal;

  text-align: justify;

  margin-top: 10px;

  margin-bottom: 10px;

  color: #000000;

}





/* Start Content link style */

/*

The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.

http://www.w3schools.com/CSS/css_pseudo_classes.asp

http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/

*/

a

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: underline;

  color: #757575;

}



/* Adds special style to an unvisited link. */

a:link

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: underline;

  color: #789B3B;

}



/* Adds special style to a visited link. */

a:visited, a.visited

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: underline;

  color: #789B3B;

}



/* :hover - adds special style to an element when you mouse over it. */

a:hover, a.hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  text-decoration: none;

  color: #F99834;

}



/* Finish Content link style */



/* Resert some headings default style & links default style for links in headings*/

h1, h2, h3, h4, h5, h6,

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited

{

  font-weight: normal;

  font-style: normal;

  text-decoration: none;

}





/* Start Content headings Fonts & Colors  */

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 16px;

  font-style: normal;

  font-weight: bold;

  text-align: left;

}



h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 14px;

  font-style: normal;

  font-weight: bold;

  text-align: left;

 

}



h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 13px;

  font-style: normal;

  font-weight: bold;

  text-align: left;



}



h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 16px;

  font-style: normal;

  font-weight: bold;

  text-align: left;

  color: #696969;

}



h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 13px;

  font-style: normal;

  font-weight: bold;

  text-align: left;

}



h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover

{

  font-family: Arial, Helvetica, Sans-Serif;

  font-size: 14px;

  font-style: normal;

  font-weight: bold;

  text-align: left;

  color: #696969;

}

/* Finish Content headings Fonts & Colors  */

/* end PostContent */



/* begin PostBullets */

/* Start Content list */

ol, ul

{

	color: #404040;

	margin:1em 0 1em 2em;

	padding:0;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

}



li ol, li ul

{

	margin:0.5em 0 0.5em 2em;

	padding:0;

}



li 

{

	margin:0.2em 0;

	padding:0;

}



ul

{

	list-style-type: none;

}



ol

{

	list-style-position:inside;

	

}







.art-Post li

{

	padding:0px 0 0px 13px;

	line-height:1.2em;

}



.art-Post ol li, .art-Post ul ol li

{

	background: none;

	padding-left:0;

}



.art-Post ul li, .art-Post ol ul li 

{

	background-image: url('images/PostBullets.png');

	background-repeat:no-repeat;

	padding-left:13px;

}





/* Finish Content list */

/* end PostBullets */



/* begin PostQuote */

/* Start blockquote */

blockquote p

{

	color:#0F0F0F;

	font-family: Arial, Helvetica, Sans-Serif;

	font-style: italic;

	font-weight: normal;

	text-align: left;

}



blockquote

{

		border:solid 1px #C7C7C7; 

		margin:10px 10px 10px 50px;

	padding:5px 5px 5px 41px;

	background-color:#E0E0E0;

	background-image:url('images/PostQuote.png');

	background-position:left top;

	background-repeat:no-repeat;

}





/* Finish blockuote */

/* end PostQuote */



/* begin PostMetadata */

.art-PostMetadataFooter

{

	padding:1px;

	background-color: #F0F0F0;

}

/* end PostMetadata */



/* begin PostIcons */

.art-PostFooterIcons

{

	padding:1px;

}



.art-PostFooterIcons, .art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 11px;

	text-decoration: none;

	color: #383838;

}



.art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover

{

	margin:0;

}



.art-PostFooterIcons a:link

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #789B3B;

}



.art-PostFooterIcons a:visited, .art-PostFooterIcons a.visited

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #789B3B;

}



.art-PostFooterIcons a:hover, .art-PostFooterIcons a.hover

{

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

	color: #F99834;

}

/* end PostIcons */



/* begin Button */

.art-button-wrapper .art-button

{

	display:inline-block;

	width: auto;

	outline:none;

	border:none;

	background:none;

	line-height:28px;

	margin:-2px   !important;

	padding:0 !important;

	overflow: visible;

	cursor: default;

	text-decoration: none !important;

	z-index:0;

}



.art-button-wrapper

{

	display:inline-block;

	position:relative;

	height: 28px;

	overflow:hidden;

	white-space: nowrap;

	width: auto;

	z-index:0;

}



.art-button-wrapper .art-button

{

	display:block;

	height: 28px;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	white-space: nowrap;

	text-align: left;

	padding: 0px 11px !important;

	line-height: 28px;

	text-decoration: none !important;

	color: #000000 !important;

}



input, select

{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

}



.art-button-wrapper.hover .art-button, .art-button:hover

{

	color: #E0FCB6 !important;

	text-decoration: none !important;

}



.art-button-wrapper.active .art-button

{

	color: #E0FCB6 !important;

}



.art-button-wrapper .l, .art-button-wrapper .r

{

	display:block;

	position:absolute;

	z-index:-1;

	height: 84px;

	background-image: url('images/Button.png');

}



.art-button-wrapper .l

{

	left:0;

	right:10px;

}



.art-button-wrapper .r

{

	width:409px;

	right:0;

	clip: rect(auto, auto, auto, 399px);

}



.art-button-wrapper.hover .l, .art-button-wrapper.hover .r

{

	top: -28px;

}



.art-button-wrapper.active .l, .art-button-wrapper.active .r

{

	top: -56px;

}





/* end Button */



/* begin Footer */

.art-Footer

{

	position:relative;

	z-index:0;

	overflow:hidden;

	width: 980px;

	margin: 475px auto 0px auto;

}



.art-Footer .art-Footer-inner

{

	height:1%;

	position: relative;

	z-index: 0;

	padding: 8px;

	text-align: center;

}



.art-Footer .art-Footer-background

{

	position:absolute;

	z-index:-1;

	background-repeat:no-repeat;

	background-image: url('images/Footer.png');

	width: 980px;

	height: 150px;

	bottom:0;

	left:0;

}





.art-rss-tag-icon

{

	position: relative;

	display:block;

	float:left;

	background-image: url('images/rssIcon.png');

	background-position: center right;

	background-repeat: no-repeat;

	margin: 0 5px 0 0;

	height: 32px;

	width: 24px;

}









.art-Footer .art-Footer-text p

{

	margin: 0;

}



.art-Footer .art-Footer-text

{

	display:inline-block;

	color:#C9DE99;

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 11px;

}



.art-Footer .art-Footer-text a:link

{

	text-decoration: none;

	color: #3E561A;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: underline;

}



.art-Footer .art-Footer-text a:visited

{

	text-decoration: none;

	color: #3E561A;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: underline;

}



.art-Footer .art-Footer-text a:hover

{

	text-decoration: none;

	color: #F99834;

	font-family: Arial, Helvetica, Sans-Serif;

	text-decoration: none;

}

/* end Footer */



/* begin PageFooter */

.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover

{

	font-family:Arial;

	font-size:10px;

	letter-spacing:normal;

	word-spacing:normal;

	font-style:normal;

	font-weight:normal;

	text-decoration:underline;

	color:#000;

}



.art-page-footer

{

	margin:1em;

	text-align:center;

	text-decoration:none;

	color:#000;

}

/* end PageFooter */



/* begin LayoutCell */

.art-contentLayout .art-content

{

	position: relative;

	margin: -5px 0 0 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 666px;

}

.art-contentLayout .art-content-wide

{

	position: relative;

	margin: 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 979px;

}

/* end LayoutCell */



/* begin LayoutCell */

.art-contentLayout .art-sidebar1

{

	position: relative;

	margin: 0px 0 0 0;

	padding: 0;

	border: 0;

	float: left;

	overflow: hidden;

	width: 313px;

}

/* end LayoutCell */







.commentlist, .commentlist li

{

	background: none;

}



.commentlist li li

{

	margin-left:30px;

}



.commentlist li .avatar

{

	float: right;

	border: 1px solid #eee;

	padding: 2px;

	margin:1px;

	background: #fff;

}



.commentlist li cite

{

	font-size:1.2em;

}



#commentform textarea

{

	width: 575px;

        height: 50px;

}



img.wp-smiley

{

	border:none;

	margin:0;

	padding:0;

}



.navigation

{

	display: block;

	text-align: center;

}



/* Recommended by http://codex.wordpress.org/CSS */

/* Begin */

.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter

{

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.alignleft

{

	float: left;

}



.alignright

{

	float: right;

}



.alignright img, img.alignright

{

	margin: 0.8em;

	margin-right: 0;

}



.alignleft img, img.alignleft

{

	margin: 0.8em;

	margin-left: 0;

}



.wp-caption

{

	border: 1px solid #ddd;

	text-align: center;

	background-color: #f3f3f3;

	padding-top: 4px;

	margin: 10px;

}



.wp-caption img

{

	margin: 0;

	padding: 0;

	border: 0 none;

}



.wp-caption p.wp-caption-text

{

	font-size: 11px;

	line-height: 17px;

	padding: 0 4px 5px;

	margin: 0;

}

/* End */





.hidden

{

	display: none;

}



/* Calendar */

#wp-calendar {

	empty-cells: show;

	margin: 10px auto 0;

	width: 155px;

}



#wp-calendar #next a {

	padding-right: 10px;

	text-align: right;

}



#wp-calendar #prev a {

	padding-left: 10px;

	text-align: left;

}



#wp-calendar a {

	display: block;

}



#wp-calendar caption {

	text-align: center;

	width: 100%;

}



#wp-calendar td {

	padding: 3px 0;

	text-align: center;

}



#back-top {
	position: fixed;
	bottom: 30px;
	left: 91%;
z-index: 1;
}

 

#back-top a {

	width: 90px;

	display: block;

	text-align: center;

	font: 11px/100% Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	text-decoration: none;

	color: #FFFFFF;

 

	/* transition */

	-webkit-transition: 1s;

	-moz-transition: 1s;

	transition: 1s;

}

#back-top a:hover {

	color: #FFFFFF;

}

 

/* arrow icon (span tag) */

#back-top span {

	width: 90px;

	height: 90px;

	display: block;

	margin-bottom: 7px;

	background: #6B8B35 url('images/up-arrow.png') no-repeat center center;

 

	/* rounded corners */

	-webkit-border-radius: 15px;

	-moz-border-radius: 15px;

	border-radius: 15px;

 

	/* transition */

	-webkit-transition: 1s;

	-moz-transition: 1s;

	transition: 1s;

}

#back-top a:hover span {

	background-color: #4D6E1F;

}



.tabs { width:621px; overflow:hidden; margin:0; zoom:1; padding:1px ;position:relative; }

.tabs dt { float:left; line-height:2; height:2em; background:#90B846; border:1px solid #90B846; border-bottom:0; padding:0 1em; position:relative; left:20px; margin-right:1px; cursor:pointer; border-radius: 4px 4px 0 0;}

.tabs dt:hover { background-color:#e0fcb6; border:1px solid #90B846;}

.tabs dt.selected { border-color:#4D6E1F; background:#63832F; cursor:auto; }

.tabs dd { background:#ccc; display:none; float:right; width:100%; margin:2em 0 0 -100%; position:relative; border-radius: 4px 4px 4px 4px;}

.tabs dd.selected { display:block; }

.tabs .tab-content { background:#fff; border:1px solid #90B846; padding: 0px 0px 0px 0px; border-radius: 4px 4px 4px 4px;}



.spoiler-wrap{

-moz-border-radius:10

px;

-webkit-border-radius:10px;

border-radius:8px;

border: 1px solid #84AA41;

background: none repeat scroll 0 0 #84AA41;

margin: 10px;

width: 96,5%;

}

.spoiler-head {

font-size: 12px;

line-height: 15px;

margin-left: 6px;

padding: 1px 14px 3px;

cursor: pointer;

width: 97%; /*для IE6*/

}

.folded {

display: block;

padding: 8px;

color: #FFFFFF;

}

.unfolded {

display: block;

padding: 8px;

color: #FFFFFF;

}

.spoiler-body {

-moz-border-radius:0 0 10px 10px;

-webkit-border-radius:0 0 10px 10px;

border-radius:0 0 10px 10px;

background: none repeat scroll 0 0 #F5F5F5;

border-top: 1px solid #C3CBD1;

padding: 10px;

line-height: 20px;

}



.wp-pagenavi {clear: both;}



.wp-pagenavi a, .wp-pagenavi span {

	text-decoration: none;

	border: 1px solid #BFBFBF;

	padding: 3px 5px;

	margin: 2px;}



.wp-pagenavi a:hover, .wp-pagenavi span.current {

	border-color: #000;}



.wp-pagenavi span.current {

	font-weight: bold;}



.knopkiss {
    width:520px; height:50px; margin:15px auto 15px; border:1px dashed #CCCCCC; border-radius:10px; padding:5px 0px 5px 70px; background:#ECECEC;
    }
.knopkiss a img {   opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=40);   }  
.knopkiss a:hover img {   opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);   }
    .twit {
    float:left; width:100px;
    }
    .facebook {
    float:left; width:100px;
    }
    .vk {
    float:left; width:100px;
    }
    .google {
    float:left; width:100px;
    }
    .odnoklas {
    float:left; width:100px;
    }

.html_sitemap {
list-style-type: circle;
line-height: 1.5;
margin-left: 20px;
}

.avatar {
float: left;
margin-right: 10px !important;
}

.tabzag {
   margin: 3px 0px 10px 30px; 
   font-size:15px; 
   font-weight: bold;
}

.tabbs {
  padding-left: 15px;
  position: relative;   
  clear: both;
  margin: 15px 0;
  left: 20px;
  top: -440px;
}

.tabb {
  float: left;
}

.tabb label {
  font: 12px Tahoma,Century gothic,verdana, Arial, sans-serif;
  background: #eee; 
  padding: 10px; 
  border: 1px solid #ccc; 
  margin-left: -1px; 
  position: relative;
  left: 1px; 
  cursor:pointer;
}

.tabb [type=radio] {
  display: none;   
}

.content {
  position: absolute;
  width: 342px;
  top: 28px;
  left: 0;
  background: white;
  bottom: 0;
}
[type=radio]:checked ~ label {
  background: white;
  border-bottom: 1px solid white;
  z-index: 2;
}
[type=radio]:checked ~ label ~ .content {
  z-index: 1;
}

.tabicon {
        padding-right: 5px;
        vertical-align: middle;
	width:24px;
	height:24px;
}

.widvkfb { 
    width: 335px;
    background:#fff; 
    margin: 1px 0px 0px 1px; 
}
